@media screen and (max-width: 1366px) {
    .fs-36{font-size: 34px;}
    .fs-48{font-size: 44px;}
    .fs-102{font-size: 96px;}
}
@media screen and (max-width: 1199px) {
    .container{max-width: 100%;}
    .fs-24{font-size: 22px;}
    .fs-32{font-size: 28px;}
    .fs-36{font-size: 30px;}
    .fs-48{font-size: 40px;}
    .fs-102{font-size: 92px;}
    .content-slider .name{font-size: 30px;}
    .content-slider .desc{font-size: 70px;}
    .content-slider .fs-24{font-size: 20px;}
    .logo{display: block;text-align: center;}
}

@media screen and (max-width:992px) {
    .fs-18{font-size: 16px;}
    .fs-20{font-size: 18px;}
    .fs-24{font-size: 20px;}
    .fs-32{font-size: 24px;}
    .table-wishlist{min-width: 900px;}
    [data-aos] {opacity: 1 !important;transform: none !important;transition: none !important;}
    .content-slider .name{font-size: 20px;}
    .content-slider .desc{font-size: 50px;}
    .content-slider .fs-24{font-size: 15px;}
}

@media screen and (max-width:768px) {
     body,.fs-18{font-size: 15px;}
    .fs-20{font-size: 16px;}
    .fs-24{font-size: 18px;}
    .fs-32{font-size: 20px;}
    .widget-desktop-items__icon{width: 30px;height: 30px;}
    .content-ckeditor table{display: block;}
    .content-slider .name{font-size: 18px;}
    .content-slider .desc{font-size: 30px;}
    .content-slider .fs-24{font-size: 13px;}
    .widget-cart{font-size: 15px;}
    .wrapper-feature{background:none}
    .name-feature{ transform:none ; -webkit-transform:none ; -moz-transform:none ; -ms-transform:none ; -o-transform:none ; }
}

@media screen and (max-width:576px) {
    body,.fs-18{font-size: 14px;}
    input,textarea,select{font-size: 15px!important;}
    .scrollToTop {width: 35px;height: 35px;right: 10px;line-height: 35px;font-size: 13px;}
    .breadcrumb-item{font-size: 12px;}
    .fs-20{font-size: 15px;}
    .fs-24{font-size: 16px;}
    .fs-32{font-size: 18px;}
    .fs-14{font-size: 13px;}
    .content-ckeditor span {font-size: inherit !important;}
    .content-slider .name{font-size: 15px;}
    .content-slider .desc{font-size: 20px;}
    .content-slider .fs-24{font-size: 12px;}
}

@media screen and (max-width:450px) {
    input,textarea,select{font-size: 14px!important;}
    .fs-20{font-size: 14px;}
    .fs-24{font-size: 15px;}
    .fs-32{font-size: 16px;}
    .content-slider .name{font-size: 13px;}
    .content-slider .desc{font-size: 15px;}
    .content-slider .fs-24{font-size: 10px;}
    .item-why img{max-width: 50px!important;}
    .ul-tab-product.fs-24{font-size: 12px;}
}

@media screen and (max-width:320px) {
     body{font-size: 13px;}
    .breadcrumb-item{font-size: 10px;}
    .fs-20{font-size: 13px;}
    .fs-24{font-size: 14px;}
    .fs-32{font-size: 15px;}
    .content-slider .name{font-size: 10px;}
    .content-slider .desc{font-size: 13px;}
    .content-slider .fs-24{font-size: 8px;}
}